hi , I can not install apache2 - mod_php5 . When I do a zypper install apache2 - mod_php5 tells me the following :
package apache2 - mod_php5 not found.
I also tried to activate it from the HTTP service Yast but I do not activate the PHP5 module.
I can help ?